<app-navbar-main></app-navbar-main>


<div class="overlay" *ngIf="loadingService.loading">
  <mat-spinner></mat-spinner>
  <br />
  <h2>{{ loadingService.loadingMessage }}</h2>
</div>
<router-outlet></router-outlet>
